{
  "@alipay/core-antbuilder": "*",
  "extGlobal": {
    "url": "https://ab-saas-api-test.alipay-eco.com/"
  },
  "industry-name": "markingPlugin",
  "publicComponents": {
    "seckill-activity": {
      "type": "seckillActivity",
      "path": "/components/instant-kill-detail/index"
    },
    "scratch-activity": {
      "type": "scratchActivity",
      "path": "/components/plugin-scratch/index"
    },
    "get-coupons-activity": {
      "type": "getCoupons",
      "path": "/components/wechat-marketing/index"
    },
    "wheel-activity": {
      "type": "slyderAdventures",
      "path": "/components/wheel/index"
    },
    "zm-go": {
      "type": "zmGoComponent",
      "path": "/components/zm-go/index"
    },
    "zm-go-aoi": {
      "type": "zmGoAoiComponent",
      "path": "/components/zm-go-aoi/index"
    },
    "zm-go-store": {
      "type": "zmGoStoreComponent",
      "path": "/components/zm-go-store/index"
    },
    "coupons": {
      "type": "couponsComponent",
      "path": "/components/coupons/index"
    },
    "group-coupon-component": {
      "type": "groupCouponComponent",
      "path": "/components/group-coupon/index"
    },
    "lucky-draw-component": {
      "type": "luckyDrawComponent",
      "path": "/components/lucky-draw/index"
    }
  },
  "publicPages": {
    "page-pull": {
      "path": "/pages/page-pull/index"
    },
    "page-no-pull": {
      "path": "/pages/page-no-pull/index"
    },
    "page-exp": {
      "path": "/pages/page-exp/index"
    }
  },
  "appConfig": {
    "window": {
      "enableDSL": "YES",
      "enableJSC": "YES",
      "enableKeepAlive": "NO",
      "enableWK": "YES",
      "nboffline": "sync",
      "tinyPubRes": "YES",
      "showDomain": "NO",
      "defaultTitle": "",
      "pullRefresh": false
    },
    "useDynamicPlugins": true
  }
}